{
	"bka.account_id": "Numer konta",
	"bka.json_data.account_number": "Numer konta",
	"ac_balance": "Bilans",
	"bka.modify_id": "Zmień ID",
	"bka.create_user": "Twórca id",
	"ac_customer_project": "Projektu klienta",
	"bka.json_data.default_debet": "Domyślnie Debet",
	"bka.json_data.default_kredit": "Domyślnie Kredit",
	"bka.json_data.firm_id": "Firma id",
	"bka.info": "Informacje",
	"bka.json_data.modifier_id": "Modyfikator id",
	"bka.name": "Nazwa",
	"ac_project_id": "Id projektu",
	"bka.json_data.receive_accounts": "Otrzymuj Konta",
	"bka.record_id": "ID rekordu",
	"bka.json_data.send_accounts": "Wyślij Konta",
	"ac": "Konto",
	"bka.json_data.transfer_id": "Id transferu",
	"bka.json_data.transfer_state": "State Transfer",
	"bka.account_type": "Typ",
	"bka.vat_account_id": "Konto VAT",
	"bka.vat_percent": "Procent VAT",
	"bka.json_data.year": "Rok",
	"af_change_id": "Zmień ID",
	"af_creation_time_stamp": "Pieczęć posta",
	"af_creator_id": "Twórca id",
	"af_customer_project": "Projektu klienta",
	"af_document_path": "Ścieżka dokumentu",
	"af_field_id": "Pole Id",
	"af_firm_id": "Firma id",
	"af_header": "Chodnikowiec",
	"af_info": "Informacje",
	"af_modification_time_stamp": "Pieczęć Zmiana czasu",
	"af_modifier_id": "Modyfikator id",
	"af_project_id": "Id projektu",
	"af_record_id": "ID rekordu",
	"af_state": "Państwo",
	"af": "Dodatkowe pola",
	"af_transfer_id": "Id transferu",
	"af_transfer_state": "State Transfer",
	"af_type_": "Typ",
	"af_version": "Wersja",
	"ord.json_data.accounts_ledger": "Konta Ledger",
	"ord.json_data.approval_state": "Stan zatwierdzenia",
	"ord.json_data.cash_discount_due_date": "Gotówka Rabat odejdą",
	"ord.modify_id": "Zmień ID",
	"ord.order_id": "Numer zamówienia sprzedaży",
	"ord.create_user": "Twórca id",
	"ord.currency_id": "Id Waluta",
	"ord.json_data.customer_project": "Projektu klienta",
	"ord.json_data.debet_total": "Debet Suma",
	"ord.json_data.destination_date": "Cel podróży Data",
	"ord.due_date": "Due Date",
	"ord.exchange_rate": "Kursy walut",
	"ord.json_data.firm_id": "Firma id",
	"ord.person_id": "Id pracownik",
	"ord.info": "Informacje",
	"ord.order_date": "Data zamówienia",
	"ord.company_reference_number": "Numer zamówienia klienta",
	"ord.json_data.kredit_total": "Kredit Razem",
	"ord.json_data.method_of_payment": "Sposób płatności",
	"ord.json_data.modifier_id": "Modyfikator id",
	"ord.json_data.no_bank_program": "Nie Program Banku",
	"ord.note": "Uwagi",
	"ord.json_data.note_type": "Uwaga Typ",
	"ord.json_data.payable_amount": "Należna kwota",
	"ord.json_data.payment_date": "Płatność Data",
	"ord.json_data.priority": "Priorytet",
	"ord.json_data.project_id": "Id projektu",
	"ord.json_data.purchase_debt_account_id": "Zakup id Dług konto",
	"ord.json_data.purchase_order_id": "Zakup ID zamówienia",
	"ord.json_data.bank_account": "Konto Odbiornik Banku",
	"ord.invoicing_company_id": "Fakturowanie Firma id",
	"ord.record_id": "ID rekordu",
	"ord.json_data.bank_reference_number": "Numer referencyjny",
	"ord.price_with_vat": "Całkowita ilość",
	"ord.json_data.paid_price": "Płatny Razem",
	"ord.company_id": "Id firmy",
	"ord.json_data.intermediator": "Kod SWIFT",
	"ap": "Rozrachunki z dostawcami",
	"ord.terms_of_payment_id": "Warunki płatności id",
	"ord.json_data.transfer_id": "Id transferu",
	"ord.json_data.transfer_state": "State Transfer",
	"ord.voucher_id": "Modne id",
	"invp.account_id": "Id konto",
	"invp.invoice_id": "Faktura id",
	"invp.bank_statement": "Oświadczenie Banku",
	"invp.modify_id": "Zmień ID",
	"invp.create_user": "Twórca id",
	"invp.currency_id": "Id Waluta",
	"invp.json_data.customer_project": "Projektu klienta",
	"invp.discount_price": "Rabat Suma",
	"invp.exchange_rate": "Kursy walut",
	"invp.json_data.expence_sum": "Expence Suma",
	"invp.json_data.firm_id": "Firma id",
	"invp.info": "Informacje",
	"invp.json_data.is_expence_account": "Czy konto expence",
	"invp.json_data.method_of_payment": "Sposób płatności",
	"invp.json_data.modifier_id": "Modyfikator id",
	"invp.json_data.partial_payment_sum": "Częściowa Płatność Suma",
	"invp.json_data.payee_bank_account": "Konto odbiorca Banku",
	"invp.payment_date": "Płatność Data",
	"invp.paid_price": "Płatność Suma",
	"invp.json_data.progress_payment": "Postęp Płatność",
	"invp.json_data.project_id": "Id projektu",
	"invp.record_id": "ID rekordu",
	"invp.json_data.row_number": "Ilość Row",
	"invp.payment_state": "Państwo",
	"invp.local_paid_price": "Płatność",
	"appa": "Rozrachunki z dostawcami płatności",
	"invp.json_data.transfer_id": "Id transferu",
	"invp.json_data.transfer_state": "State Transfer",
	"invp.value_date": "Data przyjazdu",
	"invp.json_data.voucher_number": "Modne Ilość",
	"ordr.account_id": "Id konto",
	"ordr.invoice_id": "Faktura id",
	"ordr.modify_id": "Zmień ID",
	"ordr.create_user": "Twórca id",
	"ordr.price_without_vat": "Łączna cena sprzedaży",
	"ordr.json_data.customer_project": "Projektu klienta",
	"ordr.json_data.debet_price": "Debet Suma",
	"ordr.description": "Wyjaśnienie",
	"ordr.json_data.final_payment": "Płatność końcową",
	"ordr.json_data.firm_id": "Firma id",
	"ordr.info": "Informacje",
	"ordr.json_data.kredit_sum": "Kredit Suma",
	"ordr.json_data.modifier_id": "Modyfikator id",
	"ordr.json_data.po_row_record_number": "PO Wiersz numer rekordu",
	"ordr.product_id": "ID produktu",
	"ordr.json_data.project_id": "Id projektu",
	"ordr.contra_account_id": "Zakup id Dług konto",
	"ordr.order_code_id": "Sprzedaż Kod id",
	"ordr.record_id": "ID rekordu",
	"ordr.row_number": "Ilość Row",
	"ordr.json_data.state": "Państwo",
	"ordr.json_data.target": "Cel",
	"apr": "Konta Płatne Row",
	"ordr.json_data.transfer_id": "Id transferu",
	"ordr.json_data.transfer_state": "State Transfer",
	"cha_change_id": "Zmień ID",
	"cha_creation_date": "Data utworzenia",
	"cha_creation_time": "Czas utworzenia",
	"cha_creator_id": "Twórca id",
	"cha_customer_project": "Projektu klienta",
	"cha_firm_id": "Firma id",
	"cha_info": "Informacje",
	"cha_modification_date": "Data modyfikacji",
	"cha_modification_time": "Zmiana czasu",
	"cha_modifier_id": "Modyfikator id",
	"cha_project_id": "Id projektu",
	"cha_record_blob": "Rekord Blob",
	"cha_record_id": "ID rekordu",
	"cha_state": "Państwo",
	"cha_table_code_id": "Id Kod Tabela",
	"cha": "Zmiana",
	"cha_transfer_id": "Id transferu",
	"cha_transfer_state": "State Transfer",
	"cha_type_": "Typ",
	"co.json_data.abc_class": "ABC klasa",
	"co.json_data.accountable_person_id": "ID osoby odpowiedzialne",
	"co.address": "Adres",
	"co.json_data.allowed_delivery_advance": "Dozwolone Advance Dostawa",
	"co.json_data.allowed_delivery_delay": "Opóźnienie dozwolone Dostawa",
	"co.json_data.area": "Obszar",
	"co.json_data.bank_account": "Konto bankowe",
	"co.json_data.capacity_multiplier": "Pojemność Mnożnik",
	"co.modify_id": "Zmień ID",
	"co.company_id": "ID Dostawca",
	"co.json_data.company_number": "Liczba firm w",
	"co.json_data.cost_center": "MPK",
	"co.country": "Kraj",
	"co.json_data.covenant": "Przymierze",
	"co.json_data.creation_date": "Data utworzenia",
	"co.create_user": "Twórca id",
	"co.json_data.credit_limit": "Limit kredytu",
	"co.json_data.cumulative_sales": "Skumulowana sprzedaż",
	"co.currency_id": "Id Waluta",
	"co.json_data.customer_project": "Projektu klienta",
	"co.json_data.default_sales_person_id": "Domyślny identyfikator osoby sprzedaży",
	"co.delivery_company_id": "Dostawa Firma id",
	"co.json_data.electronic_invoice_address": "Adres faktury elektroniczne",
	"co.email": "e-mail",
	"co.json_data.employee_count": "Liczba pracownik",
	"co.json_data.extra_cost_to_invoice": "Dodatkowy koszt do faktury",
	"co.json_data.extra_time_multiplier": "Dogrywka Mnożnik",
	"co.json_data.fax_area_code": "Faks kod regionu",
	"co.json_data.fax_number": "Numer faksu",
	"co.json_data.firm_id": "Firma id",
	"co.json_data.foreign_company": "Firma zagraniczna",
	"co.json_data.foreign_sales_price_in_use": "Zagraniczne Cena sprzedaży W użytkowania",
	"co.json_data.freight_charges_payer": "Płatnik opłaty frachtowe",
	"co.json_data.group_1": "Grupa",
	"co.json_data.group_2": "Grupa 2",
	"co.json_data.group_3": "Grupa 3",
	"co.info": "Informacje",
	"co.invoicing_company_id": "Płatność Odbiornik id",
	"co.json_data.invoice_number_serie": "Numer faktury Serie",
	"co.json_data.is_collection_invoice": "Czy Kolekcja Faktura",
	"co.language": "Język",
	"co.json_data.last_modification_date": "Ostatnia modyfikacja Data",
	"co.json_data.modifier_id": "Modyfikator id",
	"co.name": "Nazwa",
	"co.name_2": "Imię 2",
	"co.json_data.order_discount_percentage": "Zamówienie Rabat procentowy",
	"co.json_data.payment_delay": "Opóźnienie płatności",
	"co.post_code": "Kod pocztowy",
	"co.post_office": "Poczta",
	"co.json_data.price_group": "Cena Grupa",
	"co.json_data.project_id": "Id projektu",
	"co.record_id": "ID rekordu",
	"co.json_data.row_discount_percentage": "Wiersz Rabat procentowy",
	"co.order_code_id": "Sprzedaż Kod id",
	"co.json_data.send_type": "Wyślij Rodzaj",
	"co.company_state": "Państwo",
	"co.json_data.stock_position": "Stanowisko Zdjęcie",
	"co.json_data.supplier_number": "Liczba Dostawca",
	"co.json_data.intermediator": "Kod SWIFT",
	"co": "Spółka",
	"co.json_data.telephone_area_code": "Kod telefoniczny regionu",
	"co.json_data.telephone_number": "Numer telefonu",
	"co.term_of_delivery": "Termin dostawy",
	"co.terms_of_payment_id": "Warunki płatności id",
	"co.text_address": "Tekst Adres",
	"co.json_data.trade_registry_number": "Targi Liczba ewidencja",
	"co.json_data.transfer_id": "Id transferu",
	"co.json_data.transfer_state": "State Transfer",
	"co.company_type": "Typ",
	"co.json_data.vat_number": "Numer VAT",
	"co.way_of_delivery": "Sposób dostawy",
	"co.json_data.waybill_customer_number": "List przewozowy Numer klienta",
	"co.json_data.waybill_deal_number": "List przewozowy Deal Ilość",
	"co.json_data.work_advance_days": "Dni pracy Advance",
	"co.www": "WWW",
	"co.your_reference": "Twój referencyjny",
	"coad.address": "Adres",
	"coad.address_type": "Typ adresu",
	"coad.modify_id": "Zmień ID",
	"coad.company_id": "Id Dostawca",
	"coad.create_user": "Twórca id",
	"coad_customer_project": "Projektu klienta",
	"coad.json_data.firm_id": "Firma id",
	"coad.info": "Informacje",
	"coad.json_data.modifier_id": "Modyfikator id",
	"coad.name": "Nazwa",
	"coad.post_code": "Kod pocztowy",
	"coad.post_office": "Poczta",
	"coad_project_id": "Id projektu",
	"coad.record_id": "ID rekordu",
	"coad": "Adres firmy",
	"coad.json_data.telephone_area_code": "Kod telefoniczny regionu",
	"coad.json_data.telephone_number": "Numer telefonu",
	"coad.text_address": "Tekst Adres",
	"coad.json_data.transfer_id": "Id transferu",
	"coad.json_data.transfer_state": "State Transfer",
	"cope_change_id": "Zmień ID",
	"cope_class": "Klasa",
	"cope_company_id": "Id firmy",
	"cope_creator_id": "Twórca id",
	"cope_customer_project": "Projektu klienta",
	"cope_direct_fax_number": "Bezpośredni numer faksu",
	"cope_direct_telephone_number": "Bezpośredni numer telefonu",
	"cope_email": "e-mail",
	"cope_firm_id": "Firma id",
	"cope_first_name": "Imię",
	"cope_info": "Informacje",
	"cope_last_name": "Nazwisko",
	"cope_mobile_phone": "Telefon komórkowy",
	"cope_modifier_id": "Modyfikator id",
	"cope_position_": "Pozycja",
	"cope_post_code": "Kod pocztowy",
	"cope_post_office": "Poczta",
	"cope_project_id": "Id projektu",
	"cope_record_id": "ID rekordu",
	"cope_state": "Państwo",
	"cope_street_address": "Ulica",
	"cope": "Osoba firmy",
	"cope_title": "Tytuł",
	"cope_transfer_id": "Id transferu",
	"cope_transfer_state": "State Transfer",
	"cope_type_": "Typ",
	"cope_whole_name": "Cała Nazwa",
	"cope_www": "WWW",
	"cur.json_data.bank_account": "Konto bankowe",
	"cur.json_data.buying_rate": "Kupno Cena",
	"cur.change_date": "Zmiana daty",
	"cur.modify_id": "Zmień ID",
	"cur.create_user": "Twórca id",
	"cur.currency_id": "ID Waluta",
	"cur.json_data.customer_project": "Projektu klienta",
	"cur.json_data.export_code": "Kod Export",
	"cur.json_data.firm_id": "Firma id",
	"cur.info": "Informacje",
	"cur.json_data.is_euro_currency": "Czy Euro Waluta",
	"cur.json_data.main_currency": "Główne waluty",
	"cur.json_data.modifier_id": "Modyfikator id",
	"cur.json_data.number": "Liczba",
	"cur.json_data.project_id": "Id projektu",
	"cur.record_id": "ID rekordu",
	"cur.exchange_rate": "Cena sprzedaży",
	"cur": "Waluta",
	"cur.json_data.transfer_id": "Id transferu",
	"cur.json_data.transfer_state": "State Transfer",
	"ord.json_data.company_id": "Id firmy",
	"ord.delivery_address": "Adres dostawy",
	"ord.json_data.description_of_the_goods": "Opis towarów",
	"ord.json_data.eur_number": "EUR Ilość",
	"ord.json_data.freight_charges": "Koszty frachtu",
	"ord.json_data.freight_charges_payer": "Płatnik opłaty frachtowe",
	"ord.json_data.gross_weight": "Waga brutto",
	"ord.json_data.mark": "Znak",
	"ord.json_data.net_weight": "Waga netto",
	"ord.json_data.number_of_pallets": "Ilość palet",
	"ord.our_reference": "Nasze Referencje",
	"ord.json_data.printed": "Wydrukowano",
	"ord.json_data.pro_forma_number": "Numer Pro-Forma",
	"ord.order_state": "Państwo",
	"dn": "Wysłanie Uwaga",
	"ord.term_of_delivery": "Termin dostawy",
	"ord.order_type": "Typ",
	"ord.json_data.volume": "Objętość",
	"ord.way_of_delivery": "Sposób dostawy",
	"ord.json_data.waybill_id": "List przewozowy id",
	"ord.your_reference": "Twój referencyjny",
	"per.address": "Adres",
	"per.json_data.average_hourly_salary": "Średnie godzinowe wynagrodzenie",
	"per.json_data.bank": "Bank",
	"per.json_data.bank_account": "Konto bankowe",
	"per.modify_id": "Zmień ID",
	"per.json_data.contract_multiplier": "Umowa Mnożnik",
	"per.create_user": "Twórca id",
	"per.json_data.customer_project": "Projektu klienta",
	"per.email": "e-mail",
	"per.json_data.employee_group": "Grupa",
	"per.person_id": "ID pracownika",
	"per.json_data.employee_number": "Ilość pracownik",
	"per.json_data.employment_date": "Zatrudnienie Data",
	"per.json_data.firm_id": "Firma id",
	"per.first_name": "Imię",
	"per.json_data.in_calendar": "W Kalendarzu",
	"per.info": "Informacje",
	"per.login_id": "Zaloguj id",
	"per.json_data.mobile_phone_number": "Telefon komórkowy",
	"per.json_data.modifier_id": "Modyfikator id",
	"per.json_data.order_number": "Numer zamówienia",
	"per.json_data.picture_path": "Ścieżka zdjęcia",
	"per.json_data.position": "Pozycja",
	"per.post_code": "Kod pocztowy",
	"per.post_office": "Poczta",
	"per.json_data.project_id": "Id projektu",
	"per.record_id": "ID rekordu",
	"per.json_data.work_hourly_salary": "Wynagrodzenie / godzinę",
	"per.json_data.second_name": "Drugi Nazwa",
	"per.json_data.setup_hourly_salary": "Wynagrodzenie Setup / godzinę",
	"per.json_data.social_security_number": "Social Security Number",
	"per.person_state": "Państwo",
	"per.json_data.storage_place": "Przechowywanie Place",
	"per.last_name": "Nazwisko",
	"em": "Pracownik",
	"per.json_data.telephone_area_code": "Kod telefoniczny regionu",
	"per.json_data.telephone_number": "Numer telefonu",
	"per.json_data.third_name": "Trzeci Nazwa",
	"per.json_data.title": "Tytuł",
	"per.json_data.transfer_id": "Id transferu",
	"per.json_data.transfer_state": "State Transfer",
	"per.json_data.type": "Typ",
	"per.name": "Cała Nazwa",
	"per.json_data.work_calendar": "Kalendarz pracy",
	"per.json_data.work_phone_number": "Ilość Telefon służbowy",
	"per.json_data.work_time_bank": "Bank Czasu Pracy",
	"per.json_data.work_time_bank_date": "Data Bank Czasu Pracy",
	"invp.json_data.customer": "Klient",
	"invp.days_late": "Dni Późnym",
	"invp.local_discount_price": "Zmniejszanie Suma",
	"invp.discount_type": "Zmniejszanie Rodzaj",
	"invp.json_data.handler_id": "Handler id",
	"invp.json_data.interest_invoice": "Faktura Odsetki",
	"invp.penalty_interest_price": "Odsetki Razem",
	"invp.json_data.invoice_payment_code": "Faktura Kod Płatność",
	"invp.json_data.is_partial_payment": "Czy Częściowa Płatność",
	"invp.json_data.payment_number": "Numer płatności",
	"invp.json_data.bank_reference_number": "Numer referencyjny",
	"invp.json_data.saved_currency": "Zapisane Waluta",
	"inpa": "Faktura Płatność",
	"ord.json_data.collection_invoice_id": "Kolekcja Faktura id",
	"ord.json_data.collection_started": "Kolekcja Rozpoczął",
	"ord.json_data.coming_price": "Jadąc Razem",
	"ord.json_data.credit_note": "Kredyty Uwaga",
	"ord.delivery_company_id": "Dostawa Firma id",
	"ord.discount_price": "Rabat Row",
	"ord.json_data.discount_percentage": "Rabat procentowy",
	"ord.json_data.payment_discount_price": "Razem z rabatem",
	"ord.json_data.divided": "Podzielony",
	"ord.json_data.eur_1_no": "EUR 1 Nie",
	"ord.json_data.exported_to_ar": "Eksportowane do AR",
	"ord.json_data.footnote": "Przypis",
	"ord.json_data.handler_id": "Handler id",
	"ord.invoicing_address": "Fakturowanie Adres",
	"ord.json_data.last_collection_date": "Ostatni Kolekcja Data",
	"ord.json_data.order_discount_percentage": "Zamówienie Rabat procentowy",
	"ord.json_data.order_discount_total": "Zamówienie Rabat Razem",
	"ord.json_data.penalty_interest_percent": "Kara Odsetki",
	"ord.price_without_vat": "Łączna cena sprzedaży",
	"ord.json_data.remark_time": "Uwaga Czas",
	"ord.json_data.send_state": "Wyślij państwo",
	"ord.json_data.send_type": "Wyślij Rodzaj",
	"ord.json_data.supplier_invoice_date": "Dostawca Data faktury",
	"ord.json_data.supplier_invoice_number": "Dostawca Numer faktury",
	"inv": "Faktura",
	"ord.json_data.rounding_price": "Razem Zaokrąglanie",
	"ord.vat_price": "VAT Całkowita",
	"ordr.json_data.commission": "Komisja",
	"ordr.json_data.cost_center": "MPK",
	"ordr.json_data.cost_price__unit": "Koszt cena / szt",
	"ordr.json_data.customer_row_number": "Liczba Wiersz klienta",
	"ordr.delivery_amount": "Dostarczana ilość",
	"ordr.json_data.delivery_customer": "Dostawa klienta",
	"ordr.actual_delivery_date": "Dostawa Data",
	"ordr.json_data.dimension": "Wymiar",
	"ordr.discount_price": "Kwota z rabatem",
	"ordr.discount_percent": "Rabat procentowy",
	"ordr.dispatch_note_id": "Wysłanie Uwaga id",
	"ordr.json_data.employee_id": "Id pracownik",
	"ordr.order_id": "Id Zamówienie sprzedaży",
	"ordr.json_data.marketing_support": "Wsparcie marketingowe",
	"ordr.json_data.no_printing": "Nie Drukarnie",
	"ordr.json_data.order_amount": "Kwota Zamówienie",
	"ordr.json_data.parcel_code": "Kod działki",
	"ordr.json_data.position": "Pozycja",
	"ordr.unit_price": "Cena / szt",
	"ordr.json_data.purchase_order": "Zamówienie",
	"ordr.json_data.purchase_order_code_id": "Zakup Kod zamówienia id",
	"ordr.json_data.sales_order": "Zamówienie sprzedaży",
	"ordr.json_data.sales_price": "Cena sprzedaży",
	"ordr.json_data.serial_number": "Numer seryjny",
	"ordr.json_data.tariff_heading": "Pozycji taryfowej",
	"invr": "Faktura Row",
	"ordr.json_data.price_with_vat": "Całkowita ilość",
	"ordr.json_data.type": "Typ",
	"ordr.unit": "Jednostka",
	"ordr.json_data.unit_total": "Jednostka Razem",
	"ordr.vat_percent": "Procent VAT",
	"ordr.vat_price": "VAT Cena",
	"lnk_change_id": "Zmień ID",
	"lnk_creation_date": "Data utworzenia",
	"lnk_creation_time": "Czas utworzenia",
	"lnk_creator_id": "Twórca id",
	"lnk_customer_project": "Projektu klienta",
	"lnk_firm_id": "Firma id",
	"lnk_info": "Informacje",
	"lnk_link1": "Link1",
	"lnk_link2": "Link2",
	"lnk_modifier_id": "Modyfikator id",
	"lnk_project_id": "Id projektu",
	"lnk_record_id": "ID rekordu",
	"lnk_state": "Państwo",
	"lnk": "Powiązanie",
	"lnk_transfer_id": "Id transferu",
	"lnk_transfer_state": "State Transfer",
	"lnk_type_": "Typ",
	"manu_change_id": "Zmień ID",
	"manu_content": "Zawartość",
	"manu_creator_id": "Twórca id",
	"manu_customer_project": "Projektu klienta",
	"manu_document_name_id": "Nazwa dokumentu ID",
	"manu_firm_id": "Firma id",
	"manu_info": "Informacje",
	"manu_language": "Język",
	"manu_modifier_id": "Modyfikator id",
	"manu_project_id": "Id projektu",
	"manu_record_id": "ID rekordu",
	"manu_state": "Państwo",
	"manu_table_id": "Id Tabela",
	"manu": "Podręcznik",
	"manu_transfer_id": "Id transferu",
	"manu_transfer_state": "State Transfer",
	"manu_type_": "Typ",
	"mbmh": "Metoda Historia",
	"ord.json_data.cost_center": "MPK",
	"ord.json_data.delivery_to_customer": "Dostawa do Klienta",
	"ord.json_data.first_delivery_date": "Pierwsza dostawa Data",
	"ord.json_data.invoicing_address": "Faktura Adres",
	"ord.json_data.invoicing_state": "Stan Fakturowanie",
	"ord.order_address": "Zamówienie Adres",
	"ord.project_id": "Id projektu",
	"ord.json_data.receiver_id": "Odbiornik id",
	"ord.json_data.shipping_date": "Wysyłka Data",
	"po": "Zamówienie",
	"ordc.account_id": "Id konto sprzedaż",
	"ordc.modify_id": "Zmień ID",
	"ordc.json_data.cost_center": "MPK",
	"ordc.create_user": "Twórca id",
	"ordc.json_data.customer_project": "Projektu klienta",
	"ordc.json_data.export_code": "Kod Export",
	"ordc.json_data.firm_id": "Firma id",
	"ordc.info": "Informacje",
	"ordc.json_data.modifier_id": "Modyfikator id",
	"ordc.name": "Nazwa",
	"ordc.json_data.new_code_date": "Nowy Kodeks Data",
	"ordc.json_data.new_code_id": "Nowy kod ID",
	"ordc.json_data.project_id": "Id projektu",
	"ordc.order_code_id": "Sprzedaż Kod ID",
	"ordc.record_id": "ID rekordu",
	"ordc.json_data.target": "Cel",
	"ordc.json_data.target_group": "Grupa docelowa",
	"poc": "Zakup Numer Katalogowy",
	"ordc.json_data.transfer_id": "Id transferu",
	"ordc.json_data.transfer_state": "State Transfer",
	"ordc.vat_percent": "Procent VAT",
	"ordr.json_data": "Dodatkowe dane",
	"ordr.json_data.company_id": "Id firmy",
	"ordr.json_data.confirmation_state": "Państwo potwierdzenie",
	"ordr.confirmed_delivery_date": "Potwierdzone Dostawa Data",
	"ordr.delivery_state": "Stan Dostawa",
	"ordr.json_data.delivery_to_customer": "Dostawa do Klienta",
	"ordr.json_data.first_confirmed_delivery_date": "Pierwszy Konf Dostawa Data",
	"ordr.json_data.in_accounts_payable": "W: zobowiązań",
	"ordr.json_data.lme_price": "LME cena",
	"ordr.json_data.material_stock_state": "Materiał Zdjęcie państwa",
	"ordr.order_amount": "Zamówione Kwota",
	"ordr.json_data.order_amount_2": "Zamówienie Ilość 2",
	"ordr.json_data.order_date": "Data zamówienia",
	"por_order_row": "Zamówienie Row",
	"ordr.json_data.order_state": "Zamówienie państwa",
	"ordr.json_data.parcel_type": "Rodzaj działki",
	"ordr.json_data.partial_delivery_number": "Częściowa Liczba Dostawa",
	"ordr.json_data.price_confirmation": "Cena Potwierdzenie",
	"ordr.production_lot": "Produkcja Lot",
	"ordr.project_id": "Id projektu",
	"ordr.json_data.purchase_cost": "Koszty związane z zakupem",
	"ordr.delivery_date": "Dostarczone Data",
	"ordr.json_data.sales_order_id": "Id Zamówienie sprzedaży",
	"ordr.stock_event_id": "Zdjęcie zdarzeń",
	"ordr.json_data.stock_position": "Stanowisko Zdjęcie",
	"ordr.json_data.subcontract_sent_date": "Podwykonawczej Wysłane Data",
	"ordr.json_data.company_product_code": "Dostawca Kod Materiał",
	"por": "Zamówieniem Row",
	"ordr.json_data.order_type": "Typ",
	"ordr.json_data.work__position_number_id": "Praca / Pozycja numer ID",
	"ordr.json_data.work_phase_number": "Liczba faz pracy",
	"ordr.json_data.xml_value": "Wartość xml",
	"pr.json_data.abc_class": "ABC klasa",
	"pr.action_limit": "Limit Akcja / jednostka",
	"pr.json_data.actual_average_need": "Rzeczywista Średnia Need",
	"pr.json_data.average_balance": "Średnie saldo",
	"pr.json_data.average_balance_start_date": "Średnie saldo Data rozpoczęcia",
	"pr.json_data.average_price": "Średnia cena",
	"pr.json_data.calculated_sales_pr__unit": "Obliczone Sprzedaż Pr / jednostka",
	"pr.json_data.calculation_type": "Obliczanie Rodzaj",
	"pr.json_data.category": "Kategoria",
	"pr.json_data.change_date": "Zmiana daty",
	"pr.modify_id": "Zmień ID",
	"pr.json_data.coming_amount": "Jadąc Kwota",
	"pr.stock_conversion_multiplier": "Konwersja Mnożnik",
	"pr.json_data.cost_center": "MPK",
	"pr.cost_price": "Koszt cena / szt",
	"pr.create_user": "Twórca id",
	"pr.critical_date": "Krytyczne Data",
	"pr.json_data.critical_date_real": "Krytyczne Data Majątek",
	"pr.critical_start_date": "Data rozpoczęcia Krytyczna",
	"pr.json_data.critical_start_date_real": "Krytyczne Data rozpoczęcia rzeczywistego",
	"pr.json_data.currency_id": "Id Waluta",
	"pr.default_customer_id": "Id firmy",
	"pr.json_data.default_sales_person_id": "Domyślny identyfikator osoby sprzedaży",
	"pr.design_conversion_multiplier": "Projekt Konwersja MULTIP",
	"pr.design_unit": "Budowa urządzenia",
	"pr.design_unit_2": "Budowa urządzenia 2",
	"pr.json_data.document_count": "Liczba dokumentów",
	"pr.json_data.drawing_number__material": "Rysunek Ilość / Materiał",
	"pr.json_data.dynamic_act_limit_in_use": "Dynamiczny Ustawa Limit W Wykorzystanie",
	"pr.json_data.dynamic_act_limit_max_val": "Dynamiczny Ustawa Ograni.Maks Val",
	"pr.json_data.dynamic_act_limit_min_val": "Dynamiczny Ustawa Limit Min Val",
	"pr.ean_code": "Kod EAN",
	"pr.json_data.ean_code2": "EAN code2",
	"pr.json_data.effect_of_amount": "Wpływ ilości",
	"pr.json_data.effect_of_fixed_size": "Wpływ stały rozmiar",
	"pr.json_data.est_work_time": "Est Czasu Pracy",
	"pr.json_data.estimated_average_need": "Szacowany Średnia Need",
	"pr.json_data.explanation": "Wyjaśnienie",
	"pr.json_data.external_storage_balance": "Bilans pamięci zewnętrzne",
	"pr.json_data.firm_id": "Firma id",
	"pr.json_data.forecast_days": "Prognoza Dni",
	"pr.json_data.foreign_purch_pr__unit": "Purch zagranicznych Pr / jednostka",
	"pr.foreign_sales_order_code_id": "Sprzedaż zagraniczna Kod Ord id",
	"pr.json_data.free_amount": "Bezpłatne Kwota",
	"pr.json_data.going_amount": "Kwota będzie",
	"pr.json_data.gross_weight": "Waga brutto",
	"pr.json_data.in_price_list": "W cenniku",
	"pr.info": "Informacje",
	"pr.json_data.inventory_date": "Zapasy Data",
	"pr.json_data.is_in_enclosure": "Czy w obudowie",
	"pr.json_data.last_stock_event_date": "Ostatni Zdjęcie Data wydarzenia",
	"pr.json_data.last_stock_removal_date": "Usunięcie Data ostatniego Zdjęcie",
	"pr.json_data.manufacturing_average_need": "Produkcja Średnia Need",
	"pr.json_data.manufacturing_cycle_time": "Czas cyklu produkcji",
	"pr.json_data.manufacturing_need": "Produkcja Need",
	"pr.json_data.material_class": "Klasa materiału",
	"pr.json_data.max_production_amount": "Max Wielkość produkcji",
	"pr.json_data.max_wanted_stock_balance": "Max chciał Zdjęcie balansu",
	"pr.json_data.maximum_stock": "Maksymalna Zdjęcie",
	"pr.minimum_order_amount": "Zakup Wysokość min / jednostka",
	"pr.minimum_stock": "Minimalna Zdjęcie",
	"pr.json_data.modifier_id": "Modyfikator id",
	"pr.name": "Nazwa",
	"pr.json_data.need_calculation_in_use": "Potrzebujesz obliczeń w użytkowania",
	"pr.json_data.net_weight": "Waga netto",
	"pr.json_data.no_automatic_stock_remove": "Nie Automatyczne Usuń Zdjęcie",
	"pr.json_data.no_billing": "Brak płatności",
	"pr.json_data.no_discount": "Nie Zniżka",
	"pr.json_data.no_printing": "Nie Drukarnie",
	"pr.json_data.normal_delivery_lot_size": "Normalny Dostawa Powierzchnia w",
	"pr.json_data.not_in_dispatch_note": "Nie W wysyłce",
	"pr.json_data.not_in_use": "Nie jest używany",
	"pr.json_data.order_forecast_days": "Zamówienie pogody Dni",
	"pr.json_data.origin": "Pochodzenie",
	"pr.json_data.parcel_code": "Kod działki",
	"pr.json_data.picture_path": "Ścieżka zdjęcia",
	"pr.json_data.price_change_date": "Zmiana ceny Data",
	"pr.json_data.price_group": "Id Cena Grupa",
	"pr.json_data.product_code": "Kod produktu",
	"pr.product_group": "Grupa produktów",
	"pr.product_id": "ID produktu",
	"pr.production_control_type": "Produkcja Rodzaj sterowania",
	"pr.profit_multiplier": "Mnożnik zysku",
	"pr.json_data.project_id": "Id projektu",
	"pr.json_data.purch_avg_price_amount": "Średnia cena Kwota Purch",
	"pr.json_data.purch_avg_price_start_date": "Purch Data rozpoczęcia Średnia cena",
	"pr.json_data.purchase_average_price": "Średnia cena zakupu",
	"pr.purchase_multiplier": "Zakup Mnożnik",
	"pr.purchase_order_code_id": "Zakup Kod zamówienia id",
	"pr.purchase_price": "Cena zakupu / jednostka",
	"pr.json_data.purchase_price_change_date": "Cena zakupu Zmień Data",
	"pr.quality": "Jakość",
	"pr.json_data.raw_material_delivery_time": "Czas dostawy surowców",
	"pr.json_data.reclamation_count": "Liczba Rekultywacja",
	"pr.record_id": "ID rekordu",
	"pr.json_data.safety_stock_duration": "Bezpieczeństwo Grafika Czas trwania",
	"pr.sales_order_code_id": "Sprzedaż Kod id",
	"pr.sales_price": "Sprzedaż Cena / szt",
	"pr.json_data.shelf_stock_balance": "Półka Zdjęcie Wagi",
	"pr.json_data.size": "Rozmiar",
	"pr.json_data.spare_part_need": "Potrzebujesz części zamiennych",
	"pr.stock_balance": "Saldo Zdjęcie / jednostka",
	"pr.json_data.stock_balance_wip": "Zdjęcie Bilans WIP",
	"pr.json_data.stock_limit_calc_type": "Rodzaj Zdjęcie Limit Calc",
	"pr.json_data.stock_parcel_in_use": "Zdjęcie Działka W użytkowania",
	"pr.json_data.stock_position": "Stanowisko Zdjęcie",
	"pr.storable": "Chowany",
	"pr.subgroup": "Podgrupa",
	"pr.default_supplier_id": "Id Dostawca",
	"pr.json_data.company_product_code": "Dostawca Kod Materiał",
	"pr.json_data.supplier_price_in_use": "Dostawca Cena W użytkowania",
	"pr.json_data.tariff_heading": "Pozycji taryfowej",
	"pr": "Produkt",
	"pr.json_data.track_time_status": "Czas utworu status",
	"pr.json_data.transfer_id": "Id transferu",
	"pr.json_data.transfer_state": "State Transfer",
	"pr.json_data.true_coming_amount": "Prawda Coming Kwota",
	"pr.json_data.true_free_amount": "Prawda Bezpłatne Kwota",
	"pr.json_data.true_going_amount": "Prawda Idąc Kwota",
	"pr.product_type": "Typ",
	"pr.json_data.unfinished_orders_in_weeks": "Niedokończone Zamówienia w tygodniach",
	"pr.stock_unit": "Jednostka",
	"pr.stock_unit_2": "Unit 2",
	"pr.stock_vs_design_conversion_multiplier": "Jednostka / Budowa urządzenia MULTIP",
	"pr.json_data.volume": "Objętość",
	"pr.work_number": "Praca / Stanowisko Num ID",
	"pr.json_data.work_resource": "Praca w grupach obciążenia",
	"pr.json_data.work_order_type": "Rodzaj pracy Order",
	"prf_blob_value": "Blob Wartość",
	"prf_change_id": "Zmień ID",
	"prf_creator_id": "Twórca id",
	"prf.info": "Informacje",
	"prf_long_value": "Długi Wartość",
	"prf_modifier_id": "Modyfikator id",
	"prf.name_id": "Nazwa ID",
	"prf.record_id": "ID rekordu",
	"prf_string_value": "Wartość ciągu",
	"prf": "Preferencja",
	"prf_text_value": "Wartość Tekst",
	"prf_transfer_state": "State Transfer",
	"prf_type_": "Typ",
	"prfi_change_id": "Zmień ID",
	"prfi_creator_id": "Twórca id",
	"prfi_customer_project": "Projektu klienta",
	"prfi_firm_id": "Firma id",
	"prfi_header": "Chodnikowiec",
	"prfi_info": "Informacje",
	"prfi_modifier_id": "Modyfikator id",
	"prfi_product_id": "ID produktu",
	"prfi_project_id": "Id projektu",
	"prfi_record_id": "ID rekordu",
	"prfi": "Zakres produktów",
	"prfi_transfer_id": "Id transferu",
	"prfi_transfer_state": "State Transfer",
	"prfi_value": "Wartość",
	"prfi_work_id": "Id pracy",
	"prj_actual_end_date": "Data zakończenia faktycznej",
	"prj_actual_hours": "Rzeczywiste Godziny",
	"prj_actual_start_date": "Data rozpoczęcia faktycznej",
	"prj_change_id": "Zmień ID",
	"prj_creator_id": "Twórca id",
	"prj_customer_project": "Projektu klienta",
	"prj_employee_id": "Id pracownik",
	"prj_estimated_end_date": "Szacowany Data zakończenia",
	"prj_estimated_hours": "Szacunkowe Godziny",
	"prj_estimated_start_date": "Szacowana data rozpoczęcia",
	"prj_firm_id": "Firma id",
	"prj_info": "Informacje",
	"prj_modifier_id": "Modyfikator id",
	"prj_project_id": "Projekt ID",
	"prj_project_name": "Nazwa projektu",
	"prj_record_id": "ID rekordu",
	"prj_state": "Państwo",
	"prj": "Projekt",
	"prj_transfer_id": "Id transferu",
	"prj_transfer_state": "State Transfer",
	"prj_type_": "Typ",
	"prj_unused": "nieużywany",
	"prla.modify_id": "Zmień ID",
	"prla.create_user": "Twórca id",
	"prna_customer_project": "Projektu klienta",
	"prla.json_data.firm_id": "Firma id",
	"prla.info": "Informacje",
	"prla.language": "Język",
	"prla.json_data.modifier_id": "Modyfikator id",
	"prla.name": "Nazwa",
	"prla.product_id": "Nazwa produktu id",
	"prna_project_id": "Id projektu",
	"prla.record_id": "ID rekordu",
	"prna": "Nazwa produktu",
	"prla.json_data.transfer_id": "Id transferu",
	"prla.json_data.transfer_state": "State Transfer",
	"prla.unit": "Jednostka",
	"prpr.modify_id": "Zmień ID",
	"prpr.create_user": "Twórca id",
	"prpr.currency_id": "Id Waluta",
	"prpr_customer_project": "Projektu klienta",
	"prpr.json_data.default_price__unit": "Domyślnie Cena / szt",
	"prpr.discount_percent": "Rabat procentowy",
	"prpr.json_data.discount_target": "Rabat docelowa",
	"prpr.end_date": "Data zakończenia",
	"prpr.end_amount": "Jednostka Koniec",
	"prpr.json_data.firm_id": "Firma id",
	"prpr.info": "Informacje",
	"prpr.json_data.modifier_id": "Modyfikator id",
	"prpr.price_group": "Cena Grupa",
	"prpr.product_id": "ID produktu",
	"prpr_project_id": "Id projektu",
	"prpr.record_id": "ID rekordu",
	"prpr.price": "Ord obce Cena / szt",
	"prpr.start_date": "Data rozpoczęcia",
	"prpr.start_amount": "Rozpocznij Jednostka",
	"prpr.json_data.state": "Państwo",
	"prpr": "Produktu Cena",
	"prpr.json_data.transfer_id": "Id transferu",
	"prpr.json_data.transfer_state": "State Transfer",
	"prpr.json_data.type": "Typ",
	"prsu_customer_project": "Projektu klienta",
	"prpr.json_data.delivery_time": "Czas dostawy",
	"prpr.exchange_rate": "Kursy walut",
	"prpr.json_data.order_price__unit": "Cena / jednostka",
	"prpr.json_data.priority": "Priorytet",
	"prsu_project_id": "Id projektu",
	"prpr.json_data.purchase_costs": "Koszty związane z zakupem",
	"prpr.company_id": "Id Dostawca",
	"prpr.product_code": "Dostawcy Kod Materiał",
	"prsu": "Produkt Dostawca",
	"rcl.calculation_type": "Obliczanie Rodzaj",
	"rcl.modify_id": "Zmień ID",
	"rcl.json_data.compensate_delivery": "Zrekompensować Dostawa",
	"rcl.json_data.compensate_material": "Zrekompensować Materiał",
	"rcl.json_data.compensate_other_charges": "Zrekompensować inne opłaty",
	"rcl.repair_purchase_charges": "Koszty zakupu Naprawa",
	"rcl.json_data.compensate_subcontract": "Skompensować z podwykonawcą,",
	"rcl.json_data.compensate_work_self_cost": "Zrekompensowanie pracy na własny koszt",
	"rcl.json_data.compensation_due_date": "Odszkodowanie odejdą",
	"rcl.created_from": "Utworzono Od",
	"rcl.creation_date": "Data utworzenia",
	"rcl.create_user": "Twórca id",
	"rcl.credit_note_due_date": "Kredyty Uwaga odejdą",
	"rcl.customer_description": "Opis klienta",
	"rcl.customer_handler": "Handler klienta",
	"rcl.company_id": "Identyfikator klienta",
	"rcl.customer_order_number": "Numer zamówienia klienta",
	"rcl.json_data.customer_pays_freights": "Klient płaci ciężarowe",
	"rcl.json_data.customer_project": "Projektu klienta",
	"rcl.customer_reclamation": "Rekultywacja klienta",
	"rcl.customer_reclamation_date": "Rekultywacja klienta Data",
	"rcl.dispatch_note_id": "Wysłanie Uwaga id",
	"rcl.employee_description": "Opis pracownik",
	"rcl.failed_amount": "Nie udało Kwota",
	"rcl.fault_caused_by": "Uszkodzeń powstałych w wyniku",
	"rcl.fault_found_in_end_check": "Fault Found W End Sprawdź",
	"rcl.fault_found_resource_id": "Usterka Znaleziono identyfikator grupy obciążenia",
	"rcl.fault_found_work_phase": "Usterka Znaleziono Faza prac",
	"rcl.fault_made_date": "Usterka Wykonane Data",
	"rcl.json_data.fault_made_resource_id": "Usterka Wykonane id grupy obciążenia",
	"rcl.fault_made_work_phase": "Usterka Robić Faza prac",
	"rcl.fault_reason": "Usterka Powód",
	"rcl.fault_type": "Typ wina",
	"rcl.finished_date": "Ukończony Data",
	"rcl.json_data.firm_id": "Firma id",
	"rcl.freight_charges": "Koszty frachtu",
	"rcl.handler_description": "Handler Opis",
	"rcl.json_data.handler_id": "Handler id",
	"rcl.json_data.incorrect_material_used": "Nieprawidłowa Materiał Używane",
	"rcl.info": "Informacje",
	"rcl.material_self_cost": "Materiał Własna kosztów",
	"rcl.measures": "Środki",
	"rcl.measures_to_avoid_faults": "Środki w celu uniknięcia usterki",
	"rcl.json_data.modifier_id": "Modyfikator id",
	"rcl.no_found_phase_self_cost": "Nie znaleziono Koszt Faza Własna",
	"rcl.order_measures": "Środki Zamówienie",
	"rcl.other_charges": "Pozostałe opłaty",
	"rcl.paid_compensation": "Wypłacone odszkodowanie",
	"rcl.json_data.print_to_report": "Drukuj Aby Zgłoś",
	"rcl.product_id": "ID produktu",
	"rcl.production_lot": "Produkcja Lot",
	"rcl.json_data.project_id": "Id projektu",
	"rcl.way_of_delivery": "Sposób dostawy",
	"rcl.json_data.purchase_description": "Zakup Opis",
	"rcl.repair_purchase_order_id": "Naprawa id Zamówienia",
	"rcl.json_data.purchase_order_id": "Zakup ID zamówienia",
	"rcl.json_data.purchase_our_reference": "Zakup Nasze Referencje",
	"rcl.json_data.purchase_product_id": "Zakup produktów id",
	"rcl.json_data.purchase_repair_action": "Skup Naprawa akcji",
	"rcl.json_data.purchase_return": "Zakup Powrót",
	"rcl.json_data.purchase_row_number": "Zakup numeru wiersza",
	"rcl.json_data.purchase_way_of_delivery": "Zakup sposób dostawy",
	"rcl.reclamation_id": "Rekultywacja ID",
	"rcl.record_id": "ID rekordu",
	"rcl.rejected_amount": "Odrzucony Kwota",
	"rcl.repair_amount": "Kwota Naprawa",
	"rcl.repair_hours": "Naprawa Godziny",
	"rcl.json_data.repair_price__unit": "Naprawa Cena / Jednostka",
	"rcl.json_data.repair_price_total": "Naprawa Cena całkowita",
	"rcl.json_data.return": "Powrót",
	"rcl.sales_order_id": "Id Zamówienie sprzedaży",
	"rcl.sales_price": "Cena sprzedaży",
	"rcl.show_type": "Pokaż typ",
	"rcl.special_permission_date": "Specjalne Zezwolenie Data",
	"rcl.special_permission_giver": "Specjalne Zezwolenie Dawca",
	"rcl.reclamation_state": "Państwo",
	"rcl.json_data.subcontract_self_cost": "Podwykonawczej Własna kosztów",
	"rcl.json_data.supplier_id": "Id Dostawca",
	"rcl.json_data.supplier_pays_freights": "Dostawca Pays ciężarowe",
	"rcl.json_data.supplier_text_address": "Dostawca Tekst Adres",
	"rcl.json_data.supplier_total_sum": "Dostawca Razem Suma",
	"rcl": "Regeneracja",
	"rcl.total_charges": "Koszty ogółem",
	"rcl.json_data.transfer_id": "Id transferu",
	"rcl.json_data.transfer_state": "State Transfer",
	"rcl.reclamation_type": "Typ",
	"rcl.work_cumul_self_cost": "Koszt prac Cumul Własna",
	"rep_change_id": "Zmień ID",
	"rep_content": "Zawartość",
	"rep_creator_id": "Twórca id",
	"rep_customer_project": "Projektu klienta",
	"rep_firm_id": "Firma id",
	"rep_info": "Informacje",
	"rep_method_name": "Nazwa metody",
	"rep_modifier_id": "Modyfikator id",
	"rep_module__order": "Moduł / Zamówienie",
	"rep_name": "Nazwa",
	"rep_page_setup": "Ustawienia strony",
	"rep_preview": "Zapowiedź",
	"rep_printer": "Drukarka",
	"rep_project_id": "Id projektu",
	"rep_query_parameters": "Parametry zapytania",
	"rep_record_id": "ID rekordu",
	"rep_runner_code": "Kod Runner",
	"rep_state": "Państwo",
	"rep_table_id": "Id Tabela",
	"rep": "Raport",
	"rep_transfer_id": "Id transferu",
	"rep_transfer_state": "State Transfer",
	"res_change_id": "Zmień ID",
	"res_color": "Kolor",
	"res_creator_id": "Twórca id",
	"res_customer_project": "Projektu klienta",
	"res_end_date": "Data zakończenia",
	"res_firm_id": "Firma id",
	"res.info": "Informacje",
	"res_modifier_id": "Modyfikator id",
	"res_name": "Nazwa",
	"res_project_id": "Id projektu",
	"res.record_id": "ID rekordu",
	"res.resource_id": "ID grupy obciążenia pracy",
	"res_row_order": "Zamówienie",
	"res_start_date": "Data rozpoczęcia",
	"res_state": "Państwo",
	"res": "Zasób",
	"res_transfer_id": "Id transferu",
	"res_transfer_state": "State Transfer",
	"res_type_": "Typ",
	"capr_modify_id": "Zmień ID",
	"capr_color": "Kolor",
	"capr_create_user": "Twórca id",
	"capr.json_data.employee_id": "Id pracownik",
	"capr.json_data.end_date": "Data zakończenia",
	"capr.json_data.firm_id": "Firma id",
	"capr_info": "Informacje",
	"capr.json_data.link_type": "Rodzaj link",
	"capr.json_data.modifier_id": "Modyfikator id",
	"capr_multiplier": "Mnożnik",
	"capr_name": "Nazwa",
	"capr.json_data.project_id": "Id projektu",
	"capr_record_id": "ID rekordu",
	"capr_repeat_rule": "Powtarzać",
	"capr.json_data.resource_id": "Identyfikator zasobów",
	"capr.json_data.resource_link_id": "Identyfikator zasobu link",
	"capr_row_order": "Zamówienie",
	"capr.json_data.shift_order": "Przesunięcie Zamówienie",
	"capr.json_data.start_date": "Data rozpoczęcia",
	"capr_state": "Państwo",
	"resr": "Wiersz zasobów",
	"capr.json_data.transfer_id": "Id transferu",
	"capr.json_data.transfer_state": "State Transfer",
	"capr_capacity_id": "Wydajność pracy id",
	"capr_resource_id": "Załaduj id Praca grupowa",
	"ord.json_data": "Dodatkowe dane",
	"ord.json_data.collection_invoice": "Kolekcja Faktura",
	"ord.confirmation_date": "Potwierdzenie Data",
	"ord.json_data.cost_price": "Koszt cena",
	"ord.json_data.country_of_destination": "Kraj przeznaczenia",
	"ord.json_data.country_of_origin": "Kraj pochodzenia",
	"ord.json_data.covenant": "Przymierze",
	"ord.json_data.dealer_address": "Adres dealera",
	"ord.json_data.dealer_company_id": "Dealer id firmy",
	"ord.json_data.destination": "Miejsce przeznaczenia",
	"ord.json_data.discharge_place": "Absolutorium Place",
	"ord.json_data.euro_rate": "Euro Kursy",
	"ord.json_data.material_cost": "Materiał kosztów",
	"ord.json_data.material_margin": "Materiał Margines",
	"ord.json_data.material_margin_percentage": "Materiał Margines Procent",
	"ord.json_data.offer_number": "Numer oferty",
	"ord.json_data.order_discount": "Zamówienie Zniżka",
	"ord.json_data.packing_info": "Opakowanie Info",
	"ord.json_data.packing_state": "Stan Opakowanie",
	"ord.json_data.place_of_departure": "Miejsce wyjazdu",
	"ord.json_data.postcalc_date": "Postcalc Data",
	"ord.json_data.precarriage": "Precarriage",
	"ord.json_data.row_discount_percentage": "Wiersz Rabat procentowy",
	"ord.json_data.sales_margin": "Margines sprzedaży",
	"ord.json_data.sales_margin_percentage": "Procent marży sprzedaży",
	"ord.json_data.sales_price_wo_discount": "Sprzedaż Cena wo Rabat",
	"ord.json_data.sales_probability": "Prawdopodobieństwo sprzedaży",
	"ord.json_data.supplier_id": "Id Dostawca",
	"ord.json_data.supplier_invoicing_date": "Dostawca Data faktury",
	"ord.json_data.tariff_heading": "Pozycji taryfowej",
	"so": "Zamówienie sprzedaży",
	"ord.json_data.your_reference_of_delivery": "Twój referencyjny dostawy",
	"ord.json_data.your_reference_of_invoice": "Twój referencyjny faktury",
	"ordc.json_data.ar_account_id": "Id AR konto",
	"ordc.json_data.commission__unit": "Komisja / Jednostka",
	"ordc.json_data.commission_percent": "Procent Komisja",
	"ordc.json_data.discount_account_id": "Rabat id konto",
	"ordc.json_data.marketing_support__unit": "Wsparcie marketingowe / Jednostka",
	"ordc.json_data.marketing_support_percent": "Wsparcie marketingowe Procent",
	"soc": "Sprzedaż Kod zamówienia",
	"ordc.json_data.vat_code": "Kod VAT",
	"soca_account_id": "Id konto",
	"soca_change_id": "Zmień ID",
	"soca_creator_id": "Twórca id",
	"soca_customer_project": "Projektu klienta",
	"soca_discount_type": "Rabat Typ",
	"soca_firm_id": "Firma id",
	"soca_info": "Informacje",
	"soca_modifier_id": "Modyfikator id",
	"soca_project_id": "Id projektu",
	"soca_record_id": "ID rekordu",
	"soca_sales_order_code_id": "Sprzedaż Kod id",
	"soca": "Konto Sprzedaż Kod zamówienia",
	"soca_transfer_id": "Id transferu",
	"soca_transfer_state": "State Transfer",
	"soca_unused": "nieużywany",
	"soca_unused2": "unused2",
	"ordr.json_data.amount_to_collect": "Kwota Aby zebrać",
	"ordr.json_data.calc_sales_price_total": "Łączna cena sprzedaży Calc",
	"ordr.collected_amount": "Zebrane Kwota",
	"ordr.json_data.commission__unit": "Komisja / Jednostka",
	"ordr.json_data.commission_percent": "Procent Komisja",
	"ordr.json_data.cost_price_total": "Koszt Cena Razem",
	"ordr.json_data.critical_start_date": "Data rozpoczęcia Krytyczna",
	"ordr.json_data.critical_start_difference": "Krytyczne Różnica start",
	"ordr.json_data.critical_start_time": "Krytyczny czas start",
	"ordr.delivered_before": "Dostarczane Przed",
	"ordr.json_data.delivery_time": "Czas dostawy",
	"ordr.json_data.est_finish_difference": "Est Wykończenie Różnica",
	"ordr.json_data.est_manufacture_date": "Est Produkcja Data",
	"ordr.json_data.est_manufacture_time": "Est Produkcja Czas",
	"ordr.json_data.in_dispatch_note": "W wysyłce",
	"ordr.json_data.in_enclosure": "W obudowie",
	"ordr.json_data.make_invoice": "Dodać do faktury",
	"ordr.json_data.marketing_support__unit": "Wsparcie marketingowe / Jednostka",
	"ordr.json_data.marketing_support_percent": "Wsparcie marketingowe Procent",
	"ordr.json_data.material_act_arrival_date": "Ustawa Materiał Data przyjazdu",
	"ordr.json_data.material_cost": "Materiał kosztów",
	"ordr.json_data.material_est_arrival_date": "Materiał Est Data przyjazdu",
	"ordr.json_data.material_margin": "Materiał Margines",
	"ordr.json_data.material_margin_percentage": "Materiał Margines Procent",
	"sor_need_calculation_type": "Potrzebujesz obliczeń typu",
	"ordr.json_data.number_of_packets": "Ilość pakietów",
	"sor_order_state": "Zamówienie państwa",
	"ordr.json_data.packet__length": "Pakiet / Długość",
	"ordr.json_data.pallet_number": "Ilość palet",
	"ordr.json_data.postcalc_date": "Postcalc Data",
	"ordr.json_data.price__unit_2": "Cena / szt 2",
	"ordr.json_data.price_group": "Cena Grupa",
	"ordr.json_data.price_with_vat__unit": "Cena z VAT / szt",
	"ordr.json_data.pricing_state": "Stan tydzień",
	"ordr.json_data.production_state": "Stan Produkcja",
	"ordr.json_data.purchase_order__row": "Zamówieniem / Row",
	"ordr.json_data.remove_from_stock": "Usuń z magazynu",
	"ordr.json_data.sales_margin": "Margines sprzedaży",
	"ordr.json_data.sales_margin_percentage": "Procent marży sprzedaży",
	"ordr.json_data.sales_probability": "Prawdopodobieństwo sprzedaży",
	"sor": "Wiersz zamówienia sprzedaży",
	"sor_type_": "Typ",
	"ordr.json_data.unit_2": "Unit 2",
	"ordr.json_data.unit_price__volume": "Cena jednostkowa / objętość",
	"ordr.json_data.units__packet": "Jednostek / pakietów",
	"ordr.json_data.units__x_packet": "Jednostki / x Packet",
	"ordr.json_data.units__y_packet": "Jednostki / r Packet",
	"ordr.json_data.volume": "Objętość",
	"ordr.waiting_for_delivery": "Oczekiwanie na dostawy",
	"ordr.json_data.waybill_id": "List przewozowy id",
	"st.json_data.amount__unit": "Ilość / jednostka",
	"st.json_data.average_balance": "Średnie saldo",
	"st.json_data.average_price": "Średnia cena",
	"st.json_data.average_price_change_date": "Średnia cena Zmiana daty",
	"st.modify_id": "Zmień ID",
	"st.json_data.company_id": "Id firmy",
	"st.json_data.cost_center": "MPK",
	"st.json_data.cost_price__unit": "Koszt cena / szt",
	"st.create_user": "Twórca id",
	"st.currency_id": "Id Waluta",
	"st.json_data.customer_project": "Projektu klienta",
	"st.create_time": "Czas",
	"st.json_data.event_maker_id": "Event Maker id",
	"st.json_data.exchange_rate": "Kursy walut",
	"st.json_data.firm_id": "Firma id",
	"st.json_data.foreign_price_change_date": "Cena zagranicznych Zmiana daty",
	"st.json_data.foreign_purchase_price": "Zakup zagranicznych cena",
	"st.info": "Informacje",
	"st.json_data.manufacturing_lot": "Produkcja Lot",
	"st.json_data.modifier_id": "Modyfikator id",
	"st.json_data.order_row": "Zamówienie Row",
	"st.json_data.orderer_id": "Zamawiający id",
	"st.json_data.price_confirmation": "Cena Potwierdzenie",
	"st.product_id": "ID produktu",
	"st.json_data.project_id": "Id projektu",
	"st.json_data.purch_avg_price_amount": "Średnia cena Kwota Purch",
	"st.json_data.purch_avg_price_change_date": "Średnia cena Zmień Purch Data",
	"st.json_data.purchase_average_price": "Średnia cena zakupu",
	"st.json_data.purchase_costs": "Koszty związane z zakupem",
	"st.json_data.purchase_price__unit": "Cena zakupu / jednostka",
	"st.json_data.purchase_price_change_date": "Cena zakupu Zmień Data",
	"st.json_data.purchase_price_total": "Zakup Cena całkowita",
	"st.record_id": "ID rekordu",
	"st.json_data.sales_price__unit": "Sprzedaż Cena / szt",
	"st.json_data.sales_price_total": "Łączna cena sprzedaży",
	"st.json_data.state": "Państwo",
	"st.stock_balance": "Saldo Zdjęcie / jednostka",
	"st.json_data.stock_balance_wip": "Zdjęcie Bilans WIP",
	"st.stock_id": "Kod działki",
	"st.json_data.storage_place": "Przechowywanie Place",
	"st.json_data.supplier_id": "Id Dostawca",
	"st": "Zdjęcie zdarzeń",
	"st.json_data.transfer_id": "Id transferu",
	"st.json_data.transfer_state": "State Transfer",
	"st.stock_type": "Typ",
	"st.json_data.unit": "Jednostka",
	"st.json_data.unit_2": "Unit 2",
	"st.json_data.handler_id": "Handler id",
	"st.json_data.is_own_packet": "Czy Własny pakietów",
	"st.json_data.is_ready": "Jest Gotowy",
	"st.json_data.location": "Lokalizacja",
	"st.json_data.origin": "Pochodzenie",
	"st.json_data.original_packet_number": "Oryginalny Ilość pakietów",
	"st.json_data.original_amount": "Jednostka oryginału",
	"st.json_data.production_lot": "Produkcja Lot",
	"st.project_id": "Id projektu",
	"st.json_data.size": "Rozmiar",
	"st.stock_state": "Państwo",
	"st.json_data.stock_balance__unit_2": "Saldo Zdjęcie / szt 2",
	"stpa": "Zdjęcie działki",
	"st.json_data.units": "Jednostki",
	"co.json_data.bank": "Bank",
	"co.json_data.bank_code": "Kod banku",
	"co.json_data.default_account_id": "Domyślny identyfikator konta",
	"co.json_data.delivery_time": "Czas dostawy",
	"co.json_data.is_foreign_supplier": "Czy obce Dostawca",
	"co.json_data.number": "Liczba",
	"co.json_data.purchase_costs": "Koszty związane z zakupem",
	"co.json_data.shelf_number": "Okres Ilość",
	"su": "Dostawca",
	"co.json_data.type": "Typ",
	"suad_customer_project": "Projektu klienta",
	"suad_project_id": "Id projektu",
	"suad": "Dostawca Adres",
	"supe_change_id": "Zmień ID",
	"supe_creator_id": "Twórca id",
	"supe_customer_project": "Projektu klienta",
	"supe_direct_telephone_number": "Bezpośredni numer telefonu",
	"supe_firm_id": "Firma id",
	"supe_info": "Informacje",
	"supe_modifier_id": "Modyfikator id",
	"supe_name": "Nazwa",
	"supe_position_": "Pozycja",
	"supe_project_id": "Id projektu",
	"supe_record_id": "ID rekordu",
	"supe_supplier_id": "Id Dostawca",
	"supe": "Osoba Dostawca",
	"supe_title": "Tytuł",
	"supe_transfer_id": "Id transferu",
	"supe_transfer_state": "State Transfer",
	"supe_www": "WWW",
	"supe_your_reference": "Twój referencyjny",
	"todo_alert_": "Czujny",
	"todo_calendar_name": "Kalendarz Nazwa",
	"todo_change_id": "Zmień ID",
	"todo_color": "Kolor",
	"todo_company_id": "Id firmy",
	"todo_confirmation": "Potwierdzenie",
	"todo_contact_person": "Osoba kontaktowa",
	"todo_creator_date": "Twórca Data",
	"todo_creator_id": "Twórca id",
	"todo_creator_time": "Twórca czas",
	"todo_customer_project": "Projektu klienta",
	"todo_date_": "Data",
	"todo_direct_telephone_number": "Bezpośredni numer telefonu",
	"todo_employee_id": "Id pracownik",
	"todo_end_date": "Data zakończenia",
	"todo_end_time": "Czas zakończenia",
	"todo_firm_id": "Firma id",
	"todo_in_calendar": "W Kalendarzu",
	"todo_info": "Informacje",
	"todo_modifier_id": "Modyfikator id",
	"todo_picture_name": "Nazwa zdjęcia",
	"todo_priority": "Priorytet",
	"todo_project_id": "Id projektu",
	"todo_record_data": "Zapis danych",
	"todo_record_id": "ID rekordu",
	"todo_repetition_rule": "Powtórzenie Reguła",
	"todo_state": "Państwo",
	"todo_summary": "Streszczenie",
	"todo": "Uwagi",
	"todo_time_": "Czas",
	"todo_transfer_id": "Id transferu",
	"todo_transfer_state": "State Transfer",
	"todo_type_": "Typ",
	"ord.json_data.ar_code": "Kod AR",
	"top_change_id": "Zmień ID",
	"top_creator_id": "Twórca id",
	"top.json_data.customer_project": "Projektu klienta",
	"top.discount_days": "Zniżki Dni",
	"top.json_data.discount_percentage": "Rabat procentowy",
	"top.json_data.export_code": "Kod Export",
	"top_firm_id": "Firma id",
	"top.info": "Informacje",
	"top_modifier_id": "Modyfikator id",
	"top.name": "Nazwa",
	"top.net_days": "Dni netto",
	"top.json_data.no_due_date": "Nie odejdą",
	"top.json_data.project_id": "Id projektu",
	"top.record_id": "ID rekordu",
	"top.json_data.target_date_difference": "Data docelowa Różnica",
	"top": "Warunki płatności",
	"top.terms_of_payment_id": "Warunki płatności ID",
	"top.json_data.transfer_id": "Id transferu",
	"top.json_data.transfer_state": "State Transfer",
	"bkv.bank_statement": "Oświadczenie Banku",
	"bkv.modify_id": "Zmień ID",
	"bkv.create_user": "Twórca id",
	"bkv.currency_id": "Id Waluta",
	"bkv.json_data.customer_project": "Projektu klienta",
	"bkv.date": "Data",
	"bkv.json_data.debet_price": "Debet",
	"bkv.json_data.entry_date": "Wejście Data",
	"bkv.json_data.firm_id": "Firma id",
	"bkv.info": "Informacje",
	"bkv.json_data.kredit_price": "Kredit",
	"bkv.json_data.modifier_id": "Modyfikator id",
	"bkv.json_data.month": "Miesiąc",
	"bkv.json_data.project_id": "Id projektu",
	"bkv.record_id": "ID rekordu",
	"bkv.reference": "Odniesienie",
	"bkv.voucher_state": "Państwo",
	"vo": "Talon",
	"bkv.json_data.transfer_id": "Id transferu",
	"bkv.json_data.transfer_state": "State Transfer",
	"bkv.voucher_type": "Typ",
	"bkv.voucher_id": "Modne ID",
	"bkv.voucher_number": "Modne Ilość",
	"bkv.json_data.year": "Rok",
	"bkvr.account_id": "Id konto",
	"bkvr.json_data.account_number": "Numer konta",
	"bkvr.json_data.accounts_payable_id": "Konta Płatne id",
	"bkvr.json_data.accounts_payable_paym_id": "Accounts Payable Paym id",
	"bkvr.modify_id": "Zmień ID",
	"bkvr.json_data.cost_center": "MPK",
	"bkvr.create_user": "Twórca id",
	"bkvr.json_data.customer_project": "Projektu klienta",
	"bkvr.debet_price": "Debet",
	"bkvr.description": "Wyjaśnienie",
	"bkvr.json_data.firm_id": "Firma id",
	"bkvr.info": "Informacje",
	"bkvr.invoice_id": "Faktura id",
	"bkvr.json_data.invoice_payment_id": "Faktura Płatność id",
	"bkvr.kredit_price": "Kredit",
	"bkvr.json_data.modifier_id": "Modyfikator id",
	"bkvr.json_data.project_id": "Id projektu",
	"bkvr.record_id": "ID rekordu",
	"bkvr.row_number": "Ilość Row",
	"bkvr.json_data.state": "Państwo",
	"vor": "Modne Row",
	"bkvr.json_data.transfer_id": "Id transferu",
	"bkvr.json_data.transfer_state": "State Transfer",
	"bkvr.voucher_id": "Modne id",
	"bkvr.json_data.voucher_row_id": "Modne Row ID",
	"w_act_mat_sales_price__total": "Ustawa Mat Sprzedaż Cena / całkowita",
	"w_act_material_cost__total": "Ustawa Materiał Koszt / całkowita",
	"w_act_salary__total": "Ustawa Wynagrodzenie / całkowita",
	"w_act_setup_time__total": "Konfiguracja czasu Ustawa / całkowita",
	"w_act_subc_cost__total": "Ustawa Linkowanie Koszt / całkowita",
	"w_act_subc_sales_price__total": "Ustawa Linkowanie Sprzedaż Cena / całkowita",
	"w_act_work_cost__total": "Ustawa kosztów pracy / całkowita",
	"w_act_work_sales_price__total": "Ustawa Praca Sprzedaż Cena / całkowita",
	"w_act_work_time__total": "Ustawa Czas pracy / całkowita",
	"pr.json_data.calculation_lot": "Obliczanie Lot",
	"w_conf_mat_sales_price__unit": "Konf Mat Sprzedaż Cena / szt",
	"w_conf_subc_sales_price__unit": "Konf Linkowanie Sprzedaż Cena / szt",
	"w_conf_work_sales_price__unit": "Konf Praca Sprzedaż Cena / szt",
	"pr.json_data.creation_date": "Data utworzenia",
	"pr.json_data.customer_project": "Projektu klienta",
	"w_delivered_amount": "Dostarczone Kwota",
	"w_deliveries": "Dostawy",
	"pr.drawing_number": "Liczba rysunek",
	"pr.material_sales_price": "Est Mat Sprzedaż Cena / szt",
	"pr.material_cost_price": "Est Materiał Koszt / jednostkę",
	"pr.json_data.salary_price": "Est Wynagrodzenie / jednostka",
	"pr.setup_time": "Est Czas Ustawienia / jednostka",
	"pr.subcontract_cost_price": "Est Linkowanie Koszt / jednostkę",
	"pr.subcontract_sales_price": "Est Linkowanie Sprzedaż Cena / szt",
	"pr.work_cost_price": "Est kosztów pracy / jednostka",
	"pr.work_sales_price": "Est Praca Sprzedaż Cena / szt",
	"pr.work_time": "Est Czasu Pracy / jednostka",
	"w_level": "Poziom",
	"w_modification_date": "Data modyfikacji",
	"w_part__main_level": "Część / poziom główny",
	"w_part__upper_level": "Część / Upper Level",
	"w_position_": "Pozycja",
	"w_produced_amount": "Produkowane Kwota",
	"w_production_amount": "Wielkość produkcji",
	"w_remaining_amount": "Pozostała kwota",
	"pr.json_data.sales_price_locked": "Sprzedaż Cena Zablokowany",
	"w_social_cost_multiplier": "Koszt Mnożnik Społecznej",
	"pr.json_data.state": "Państwo",
	"w": "Praca",
	"w_vat_percentage": "Procent VAT",
	"w_waiting_for_delivery": "Oczekiwanie na dostawy",
	"w_work_id": "Pracuj ID",
	"wbl.json_data": "Dodatkowe dane",
	"wbl.json_data.cash_on_deliv_account": "Pobranie Deliv Rachunku",
	"wbl.json_data.cash_on_deliv_reference": "Pobranie Deliv Reference",
	"wbl.json_data.cash_on_delivery": "Pobranie",
	"wbl.modify_id": "Zmień ID",
	"wbl.create_user": "Twórca id",
	"wbl.currency_id": "Id Waluta",
	"wbl.json_data.customer_order_number": "Numer zamówienia klienta",
	"wbl.json_data.customer_project": "Projektu klienta",
	"wbl.date": "Data",
	"wbl.json_data.delivery_address": "Adres dostawy",
	"wbl.json_data.extra_cost": "Dodatkowy koszt",
	"wbl.json_data.extra_instruction": "Dodatkowe Instrukcja",
	"wbl.json_data.firm_id": "Firma id",
	"wbl.json_data.freight_charger_payer": "Transport drogowy ładowarka Płatnik",
	"wbl.json_data.freight_cost": "Koszt frachtu",
	"wbl.json_data.freight_customer_number": "Liczba towarowego klienta",
	"wbl.json_data.freight_deal_number": "Liczba Deal towarowego",
	"wbl.info": "Informacje",
	"wbl.json_data.modifier_id": "Modyfikator id",
	"wbl.json_data.number_of_pallets": "Ilość palet",
	"wbl.json_data.pallet_length": "Długość palet",
	"wbl.json_data.place_of_departure": "Miejsce wyjazdu",
	"wbl.json_data.project_id": "Id projektu",
	"wbl.json_data.receiver_address": "Odbiornik Adres",
	"wbl.json_data.receiver_customer_number": "Odbiornik Liczba klienta",
	"wbl.json_data.receiver_deal_number": "Odbiornik Deal Ilość",
	"wbl.receiver_id": "Odbiornik id",
	"wbl.json_data.receiver_phone": "Odbiornik telefonu",
	"wbl.json_data.receiver_reference": "Odbiornik referencyjny",
	"wbl.record_id": "ID rekordu",
	"wbl.json_data.reservation": "Rezerwacja",
	"wbl.json_data.sender_address": "Adres nadawcy",
	"wbl.json_data.sender_customer_number": "Nadawca Numer klienta",
	"wbl.json_data.sender_deal_number": "Oferta numer nadawcy",
	"wbl.json_data.sender_reference": "Nadawca referencyjny",
	"wbl.json_data.sender_trade_number": "Nadawca Liczba Trade",
	"wbl.waybill_state": "Państwo",
	"wbl": "List przewozowy",
	"wbl.json_data.term_of_delivery": "Termin dostawy",
	"wbl.json_data.total_price": "Łączna cena",
	"wbl.json_data.transfer_id": "Id transferu",
	"wbl.json_data.transfer_state": "State Transfer",
	"wbl.json_data.transport_company": "Firma transportowa",
	"wbl.json_data.transport_notes": "Uwagi transportowe",
	"wbl.waybill_type": "Typ",
	"wbl.json_data.vat": "Kadź",
	"wbl.json_data.vat_percent": "Procent vat",
	"wbl.json_data.volume": "Objętość",
	"wbl.waybill_id": "List przewozowy ID",
	"wbl.waybill_number": "Numer listu przewozowego",
	"wbl.json_data.weight": "Waga",
	"wblr_additional_data": "Dodatkowe dane",
	"wblr_change_id": "Zmień ID",
	"wblr_content": "Zawartość",
	"wblr_creator_id": "Twórca id",
	"wblr_customer_project": "Projektu klienta",
	"wblr_firm_id": "Firma id",
	"wblr_info": "Informacje",
	"wblr_mark": "Znak",
	"wblr_modifier_id": "Modyfikator id",
	"wblr_number_of_pallets": "Ilość palet",
	"wblr_pallet_code": "Kod palet",
	"wblr_project_id": "Id projektu",
	"wblr_record_id": "ID rekordu",
	"wblr_state": "Państwo",
	"wblr": "List przewozowy Row",
	"wblr_transfer_id": "Id transferu",
	"wblr_transfer_state": "State Transfer",
	"wblr_type_": "Typ",
	"wblr_type_of_pallet": "Rodzaj palety",
	"wblr_volume": "Objętość",
	"wblr_waybill_id": "List przewozowy id",
	"wblr_weight": "Waga",
	"wcap_change_id": "Zmień ID",
	"wcap_creator_id": "Twórca id",
	"cap.json_data.firm_id": "Firma id",
	"wcap_gross_capacity": "Pojemność brutto",
	"wcap_info": "Informacje",
	"wcap_modifier_id": "Modyfikator id",
	"wcap_name": "Nazwa",
	"wcap_record_id": "ID rekordu",
	"wcap_state": "Państwo",
	"wcap": "Wydajność pracy",
	"wcap_transfer_id": "Id transferu",
	"cap.json_data.transfer_state": "State Transfer",
	"cap.json_data.type": "Typ",
	"wcap_work_capacity_id": "Wydajność pracy ID",
	"capr_end_time": "Czas zakończenia",
	"capr_gross_capacity": "Pojemność brutto",
	"capr.json_data.shift": "Zmiana",
	"capr_start_time": "Czas rozpoczęcia",
	"wcr": "Wydajność pracy Wiersz",
	"capr.json_data.type": "Typ",
	"capr_weekday": "Dzień powszedni",
	"reff.modify_id": "Zmień ID",
	"reff.create_user": "Twórca id",
	"reff.json_data.multiplier": "Wydajność",
	"reff.person_count": "Liczba pracownik",
	"reff.person_id": "Id pracownik",
	"reff.person_skill": "Pracownik Zręcznościowe",
	"reff.json_data.end_date": "Data zakończenia",
	"reff.json_data.firm_id": "Firma id",
	"reff.info": "Informacje",
	"reff.json_data.modifier_id": "Modyfikator id",
	"reff.json_data.project_id": "Id projektu",
	"reff.record_id": "ID rekordu",
	"reff.json_data.start_date": "Data rozpoczęcia",
	"reff.json_data.state": "Państwo",
	"weff": "Wydajność pracy",
	"reff.json_data.transfer_id": "Id transferu",
	"reff.json_data.transfer_state": "State Transfer",
	"reff.json_data.type": "Typ",
	"reff.resource_id": "Załaduj id Praca grupowa",
	"res.json_data.allowed_open_phases": "Dozwolone Otwartych Fazy",
	"res.json_data.automatic_receipt_delay": "Opóźnienie automatycznego Otrzymanie",
	"res.json_data.calculate_target_time": "Oblicz czas docelowy",
	"res.modify_id": "Zmień ID",
	"res.create_user": "Twórca id",
	"res.json_data.customer_project": "Projektu klienta",
	"res.json_data.default_work_time": "Domyślny czas pracy",
	"res.description": "Opis",
	"res.json_data.extra_time": "Dogrywka",
	"res.json_data.extra_time_capacity_name": "Dogrywka Pojemność Nazwa",
	"res.json_data.firm_id": "Firma id",
	"res.json_data.follow_machine_data": "Śledź maszynowa",
	"res.json_data.follow_track_time": "Śledź czasu na torze",
	"res.json_data.follow_work_progression": "Śledź Progression Pracy",
	"res.json_data.default_foreman_id": "Foreman id",
	"res.json_data.last_phase_extra_time": "Ostatnia faza Dogrywka",
	"res.json_data.lead_time": "Czas oczekiwania",
	"res.json_data.load_efficiency_multiplier": "Efektywność obciążenia Mnożnik",
	"res.json_data.load_multiplier": "Załaduj Mnożnik",
	"res.json_data.loading_level": "Ładowanie Poziom",
	"res.json_data.loading_type": "Ładowanie Rodzaj",
	"res.json_data.mach_max_capacity__shift": "Mach Maksymalna pojemność / shift",
	"res.json_data.machine_data_path": "Ścieżka Maszyna danych",
	"res.setup_hourly_self_cost": "Ustawienia urządzenia Koszt / godzinę",
	"res.json_data.machine_speed": "Prędkość maszyny",
	"res.work_hourly_self_cost": "Praca maszyny Koszt / godzinę",
	"res.json_data.main_resource": "Główne obciążenia Grupa",
	"res.json_data.minimum_work_time": "Minimalny czas pracy",
	"res.json_data.modifier_id": "Modyfikator id",
	"res.json_data.monthly_pre_maint_day": "Miesięczny Kons Dzień Pre",
	"res.json_data.monthly_pre_maint_week": "Miesięczny Pre Maint Tydzień",
	"res.resource_name": "Nazwa",
	"res.profit_multiplier": "Mnożnik zysku",
	"res.json_data.project_id": "Id projektu",
	"res.cell_resource_id": "Nieostrożne Grupa obciążenia",
	"res.json_data.setup_price": "Konfiguracja cena",
	"res.setup_hourly_salary": "Wynagrodzenie Setup / godzinę",
	"res.json_data.default_setup_hours": "Konfiguracja czasu",
	"res.json_data.shelf_number": "Okres Ilość",
	"res.json_data.size": "Rozmiar",
	"res.json_data.speed_unit": "Szybkość jednostek",
	"res.resource_state": "Państwo",
	"res.json_data.subcontract": "Podwykonawczej",
	"res.subcontractor_id": "Id Dostawca",
	"res.json_data.target_time_extra_percent": "Czas docelowa Ekstra Procent",
	"res.json_data.target_time_setup_time": "Czas Target Time Konfiguracja",
	"wlg": "Praca w grupach obciążenia",
	"res.json_data.track_time_extra_time": "Czas utworu Dogrywka",
	"res.json_data.transfer_id": "Id transferu",
	"res.json_data.transfer_state": "State Transfer",
	"res.resource_type": "Typ",
	"res.json_data.unproductive_min_time": "Bezproduktywne Min czas",
	"res.json_data.use_automatic_receipt": "Użyj automatycznego Pokwitowanie",
	"res.json_data.use_realtime_receipt": "Stosowanie w czasie rzeczywistym Otrzymanie",
	"res.json_data.weekly_pre_maint_day": "Tygodnik Kons Dzień Pre",
	"res.json_data.work_calendar": "Kalendarz pracy",
	"res.work_hourly_salary": "Wynagrodzenie pracy / godzinę",
	"res.json_data.worker_capacity__shift": "Pracownik Pojemność / shift",
	"prma.amount": "Ilość / jednostka",
	"prma.json_data.amount_in_unit_2": "Jednostka Ilość / konstrukcja 2",
	"prma.json_data.calc_sales_price__unit": "Calc Sprzedaż Cena / szt",
	"prma.modify_id": "Zmień ID",
	"prma.cost_price": "Koszt cena / szt",
	"prma.create_user": "Twórca id",
	"prma.json_data.customer_project": "Projektu klienta",
	"prma.json_data.firm_id": "Firma id",
	"prma.info": "Informacje",
	"prma.json_data.modifier_id": "Modyfikator id",
	"prma.json_data.net_amount": "Kwota netto / Budowa urządzenia",
	"prma.json_data.net_amount__design_unit_2": "Kwota netto / Projektowanie Unit 2",
	"prma.json_data.parcel_code": "Kod działki",
	"prma.production_lot": "Produkcja Lot",
	"prma.profit_multiplier": "Mnożnik zysku",
	"prma.json_data.project_id": "Id projektu",
	"prma.material_id": "Surowiec id",
	"prma.record_id": "ID rekordu",
	"prma.sales_price": "Sprzedaż Cena / szt",
	"prma.stock_event_id": "Id Zdjęcie zdarzeń",
	"wma": "Materiał pracy Rzeczywisty",
	"prma.json_data.transfer_id": "Id transferu",
	"prma.json_data.transfer_state": "State Transfer",
	"prma.unit": "Jednostka",
	"prma.json_data.unit_2": "Unit 2",
	"prma.json_data.work_number": "Praca / Stanowisko Num id",
	"prma.work_phase_number": "Faza pracy",
	"prma.json_data.cost_price_in_stock_unit": "Calc Koszt / jednostkę",
	"prma.product_material_state": "Obliczanie Rodzaj",
	"prma.json_data.cost_price_total": "Koszt Cena Razem",
	"prma.json_data.cover__inside": "Okładka / Wewnątrz",
	"prma.description": "Wyjaśnienie",
	"prma.json_data.extra_percentage": "Ekstra Procent",
	"prma.json_data.height": "Wysokość",
	"prma.json_data.kind": "Rodzaj",
	"prma.json_data.material_owner": "Materiał Właściciel",
	"prma.json_data.pages__paper": "Strony / papier",
	"prma.json_data.pieces": "Sztuk",
	"prma.json_data.quantity__unit_2": "Ilość / Unit 2",
	"prma.json_data.quantity__unit_without_ex": "Ilość / Jednostka Bez Ex",
	"prma.row_number": "Ilość Row",
	"prma.json_data.sales_price_total": "Łączna cena sprzedaży",
	"wme": "Materiał pracy Szacowany",
	"prma.json_data.total_quantity": "Całkowita ilość",
	"prma.json_data.total_quantity_2": "Razem Ilość 2",
	"prma.json_data.width": "Szerokość",
	"prma.product_id": "Praca / Stanowisko Num id",
	"prma.json_data.working_allowance": "Zasiłek robocza",
	"pro.json_data.actual_end_date": "Ustawa Wykończenie Data",
	"wo_act_finish_week": "Ustawa Wykończenie Tydzień",
	"pro.json_data": "Dodatkowe dane",
	"pro.modify_id": "Zmień ID",
	"pro.company_id": "Id firmy",
	"pro.json_data.creation_date": "Data utworzenia",
	"pro.create_user": "Twórca id",
	"pro.json_data.critical_end_date": "Krytyczne Data",
	"pro.json_data.critical_delayed_end_date": "Krytyczne Data Opóźnione",
	"pro.json_data.critical_real_end_date": "Krytyczne Data Majątek",
	"pro.json_data.critical_start_date": "Data rozpoczęcia Krytyczna",
	"pro.json_data.critical_start_difference": "Krytyczne Różnica start",
	"wo_critical_start_time": "Krytyczny czas start",
	"pro.json_data.delivery_date": "Dostawa Data",
	"pro.drawing_number": "Liczba rysunek",
	"pro.json_data.est_finish_date": "Est Wykończenie Data",
	"pro.json_data.est_finish_difference": "Est Wykończenie Różnica",
	"pro.json_data.est_finish_time": "Est Wykończenie Czas",
	"wo_est_finish_week": "Est Wykończenie Tydzień",
	"pro.failed_amount": "Nie udało Kwota",
	"pro.json_data.finished_work_phase": "Zakończył Faza pracy",
	"pro.json_data.firm_id": "Firma id",
	"pro.json_data.in_report": "W Raporcie",
	"pro.info": "Informacje",
	"pro.json_data.material_actual_arrival_date": "Ustawa Materiał Data przyjazdu",
	"pro.json_data.material_estimated_arrival_date": "Materiał Est Data przyjazdu",
	"pro.json_data.modifier_id": "Modyfikator id",
	"pro.json_data.parent_production_lot": "Dominująca Produkcja Lot",
	"pro.json_data.partial_delivery_number": "Częściowa Liczba Dostawa",
	"pro.json_data.pricing_state": "Stan tydzień",
	"pro.json_data.print_date": "Data wydruku",
	"pro.produced_amount": "Produkowane Kwota",
	"pro.production_lot": "Produkcja Lot",
	"pro.project_id": "Id projektu",
	"pro.json_data.purchase_order_id": "Zakup ID zamówienia",
	"pro.record_id": "ID rekordu",
	"pro.remaining_amount": "Pozostała kwota",
	"pro.row_number": "Ilość Row",
	"pro.sales_order_id": "Id Zamówienie sprzedaży",
	"pro.sales_order_row": "Id Wiersz zamówienia sprzedaży",
	"pro.json_data.sales_price__unit": "Sprzedaż Cena / szt",
	"pro.json_data.serial_number": "Numer seryjny",
	"wo_start_date": "Data rozpoczęcia",
	"pro.json_data.start_time": "Czas rozpoczęcia",
	"wo_start_week": "Początek tygodnia",
	"pro.started_amount": "Rozpoczął Kwota",
	"pro.production_order_state": "Państwo",
	"pro.json_data.stock_event": "Id Zdjęcie zdarzeń",
	"wo": "Zlecenie",
	"pro.json_data.track_time_status": "Czas utworu status",
	"pro.json_data.transfer_id": "Id transferu",
	"pro.json_data.transfer_info": "Przelew Info",
	"pro.json_data.transfer_state": "State Transfer",
	"pro.json_data.type": "Typ",
	"pro.json_data.work__position_num_id": "Praca / Stanowisko Num id",
	"pro.production_order_id": "Work ID zamówienia",
	"pro.json_data.work_order_type": "Rodzaj pracy Order",
	"wom": "Zlecenie Materiał",
	"prma.json_data.work__position_num_id": "Praca / Stanowisko Num id",
	"prma.json_data.work_need_amount": "Pracuj Potrzebujesz Kwota",
	"prwo.json_data.act_end_date": "Ustawa Data zakończenia",
	"prwo.json_data": "Dodatkowe dane",
	"prwo.json_data.advance": "Awansować",
	"prwo.modify_id": "Zmień ID",
	"prwo.create_user": "Twórca id",
	"prwo.json_data.critical_date_difference": "Różnica krytyczna Data",
	"prwo.json_data.customer_project": "Projektu klienta",
	"prwo.json_data.delay": "Opóźnienie",
	"prwo.json_data.delivery_to_customer": "Dostawa do Klienta",
	"prwo.json_data.employee_id": "Id pracownik",
	"prwo.json_data.end_time": "Czas zakończenia",
	"prwo.json_data.est_bonus_work_time__unit": "Czas pracy Est Bonus / jednostka",
	"prwo.json_data.est_contract_price__unit": "Est Kontrakt Cena / szt",
	"prwo.json_data.est_machine_setup_cost__hour": "Est Machine Setup Koszt / godzinę",
	"prwo.json_data.est_machine_work_cost__hour": "Est Pracuj Maszyna Koszt / godzinę",
	"prwo.json_data.est_salary__hour": "Est Wynagrodzenie / godzinę",
	"prwo.json_data.est_setup_salary__hour": "Est Wynagrodzenie Setup / godzinę",
	"prwo.json_data.setup_hours": "Est Czas Setup / dużo",
	"prwo.json_data.est_work_time__unit": "Est Czasu Pracy / jednostka",
	"prwo.json_data.extra_end_time": "Dogrywka Koniec",
	"prwo.extra_hours": "Nadgodziny",
	"prwo.failed_amount": "Nie udało Kwota",
	"prwo.json_data.firm_id": "Firma id",
	"prwo.info": "Informacje",
	"prwo.json_data.link_target": "Link docelowa",
	"prwo.json_data.link_to_start": "Link do Rozpocznij",
	"prwo.json_data.linking_hours": "Łączenie Godziny",
	"prwo.json_data.load_multiplier": "Załaduj Mnożnik",
	"prwo.json_data.material_owner": "Materiał Właściciel",
	"prwo.json_data.measured_track_time": "Zmierzony czas toru",
	"prwo.json_data.modifier_id": "Modyfikator id",
	"prwo.json_data.next_phase": "Następna faza",
	"prwo.json_data.critical_delayed_start_date": "Data rozpoczęcia fazy Kr Opóźnione",
	"prwo.json_data.critical_end_time": "Faza krytyczna Czas",
	"prwo.json_data.critical_delayed_end_date": "Faza krytyczna Data Opóźnione",
	"prwo.json_data.critical_extra_end_time": "Faza krytyczna Dogrywka",
	"prwo.json_data.critical_start_time": "Czas rozpoczęcia fazy krytycznej",
	"prwo.json_data.planned_work_time": "Planowany czas pracy",
	"prwo.json_data.previous_phase": "Poprzedni Faza",
	"prwo.json_data.prod_lot__linked_phase": "Prod Działki / faza związana",
	"prwo.produced_amount": "Produkowane Kwota",
	"prwo.production_lot": "Produkcja Lot",
	"prwo.json_data.production_lot__work_ph": "Produkcja Działki / praca ph",
	"prwo.json_data.project_id": "Id projektu",
	"prwo.json_data.reclamation_count": "Liczba Rekultywacja",
	"prwo.record_id": "ID rekordu",
	"prwo.remaining_amount": "Pozostała kwota",
	"prwo.setup_hours": "Konfiguracja czasu / wiele",
	"prwo.json_data.start_time": "Czas rozpoczęcia",
	"prwo.product_work_state": "Państwo",
	"prwo.json_data.subcontract": "Podwykonawczej",
	"prwo.json_data.subtype": "Podtyp",
	"prwo.json_data.target_machine_time": "Docelowa Time Machine",
	"prwo.json_data.target_time": "Czas docelowa",
	"wos": "Harmonogram pracy Order",
	"prwo.json_data.track_time": "Czas utworu",
	"prwo.json_data.track_time_status": "Czas utworu status",
	"prwo.json_data.transfer_id": "Id transferu",
	"prwo.json_data.transfer_state": "State Transfer",
	"prwo.work_phase_type": "Typ",
	"prwo.json_data.urgency_index": "Główna Pośpiech",
	"prwo.description": "Opis pracy",
	"prwo.resource_id": "Załaduj id Praca grupowa",
	"prwo.work_phase_number": "Faza Est id pracy",
	"prwo.work_phase_state": "Pracuj Faza państwa",
	"prwo.json_data.work_time": "Czas pracy",
	"prwo.json_data.contract_multiplier": "Umowa Mnożnik",
	"prwo.json_data.contract_price__unit": "Cena Kontraktowa / jednostka",
	"prwo.json_data.contract_salary": "Kontrakt Wynagrodzenie",
	"prwo.json_data.cost_center": "MPK",
	"prwo.json_data.end_date": "Data",
	"prwo.person_id": "Id pracownik",
	"prwo.json_data.evening_work_hours": "Godziny wieczorne pracy",
	"prwo.json_data.hourly_salary": "Wynagrodzenie godzinowe",
	"prwo.json_data.kind": "Rodzaj",
	"prwo.machine_hours": "Godzin pracy",
	"prwo.setup_hourly_self_cost": "Ustawienia urządzenia Koszt / godzinę",
	"prwo.work_hourly_self_cost": "Praca maszyny Koszt / godzinę",
	"prwo.json_data.night_work_hours": "Godziny nocne pracy",
	"prwo.json_data.parcel_code": "Kod działki",
	"prwo.profit_multiplier": "Mnożnik zysku",
	"prwo.json_data.program_id": "Id Program",
	"prwo.work_hourly_salary": "Wynagrodzenie / godzinę",
	"prwo.json_data.salary_bonus": "Bonus Wynagrodzenie",
	"prwo.setup_hourly_salary": "Wynagrodzenie Setup / godzinę",
	"prwo.json_data.work_shift": "Liczba shift",
	"prwo.json_data.smelting_num": "Wytapianie Num",
	"prwo.json_data.social_cost_multiplier": "Koszt Mnożnik Społecznej",
	"prwo.json_data.start_date": "Data rozpoczęcia",
	"prwo.json_data.start_person_id": "Zacznij identyfikator pracownika",
	"prwo.json_data.start_work_shift": "Zacznij numer zmiany",
	"prwo.json_data.start_subtype": "Rozpocznij Podtyp",
	"prwo.started_amount": "Rozpoczął Kwota",
	"prwo.json_data.stock_event_id": "Id Zdjęcie zdarzeń",
	"prwo.json_data.supplier_id": "Id Dostawca",
	"wpa": "Pracuj Faza Rzeczywisty",
	"prwo.json_data.unpaid_hours": "Niezapłacone Godziny",
	"prwo.json_data.user_id": "Użytkownik",
	"prwo.json_data.work_number": "Praca / Stanowisko Num id",
	"prwo.cost_price": "Koszt pracy / jednostka",
	"prwo.json_data.work_phase_actual_id": "Faza pracy Rzeczywiste ID",
	"prwo.salary": "Wynagrodzenie pracy / ilość",
	"prwo.sales_price": "Praca Sprzedaż Cena / szt",
	"prwo.work_hours": "Czas pracy / jednostka",
	"prwo.json_data.bonus_work_time__unit": "Bonus Czasu Pracy / jednostka",
	"prwo.json_data.contract_default_salary": "Umowa Domyślnie Wynagrodzenie",
	"prwo.json_data.cover__inside": "Okładka / Wewnątrz",
	"prwo.json_data.phase_number": "Liczba faz",
	"prwo.json_data.pieces__unit": "Sztuk / jednostka",
	"prwo.json_data.purchase_multiplier": "Zakup Mnożnik",
	"prwo.json_data.rest_time__hour": "Reszta czasu / godziny",
	"prwo.json_data.run_amount": "Uruchom Kwota",
	"prwo.json_data.setup_amount": "Kwota Konfiguracja",
	"prwo.json_data.special_extra_hours": "Specjalne Nadgodziny",
	"prwo.json_data.speed_unit": "Szybkość jednostek",
	"prwo.json_data.subc_profit_multiplier": "Linkowanie mnożnik zysku",
	"prwo.json_data.subcont_cost__unit": "Subcont Koszt / jednostkę",
	"prwo.json_data.subcont_cost_total": "Subcont Koszt ogółem",
	"prwo.json_data.subcont_purc_price__unit": "Subcont cena kupna-/ jednostka",
	"prwo.json_data.subcont_sales_price__unit": "Subcont Sprzedaż Cena / szt",
	"prwo.json_data.subcont_sales_price_total": "Subcont Łączna cena sprzedaży",
	"prwo.subcontractor_id": "Id Dostawca",
	"prwo.json_data.tag": "Przywieszka",
	"prwo.json_data.target_extra_time": "Dodatkowy czas docelowy",
	"prwo.json_data.target_extra_time__unit": "Cel Extra Time / jednostki",
	"wpe": "Faza pracy Szacowany",
	"prwo.json_data.units_in_hour": "Szt / godzinę",
	"prwo.json_data.work__position_num_id": "Praca / Stanowisko Num id",
	"prwo.json_data.work_cost_total": "Całkowity koszt prac",
	"prwo.json_data.work_salary__unit": "Wynagrodzenie pracy / jednostka",
	"prwo.json_data.work_sales_price_total": "Pracuj sprzedaży Cena całkowita",
	"prwo.json_data.work_time__lot": "Czas pracy / dużo"
}
